Help ons Answers HQ te verbeteren! Meedoen aan onderzoek Nee, bedankt

Vanaf welk jaar moet je imac zijn om de Sims zonder legacy te hoeven draaien?

door donnalansbergen
Beantwoorden

Oorspronkelijke bericht

Highlighted
Geaccepteerde oplossing

Vanaf welk jaar moet je imac zijn om de Sims zonder legacy te hoeven draaien?

★★★ Novice

Ik heb op dit moment een imac uit 2007 (wel met een 64-bit systeem). Als ik een nieuwe iMac wil kopen vanuit welk jaar moet het dan komen wil ik de Sims willen draaien zonder de legacy versie?

Bericht 1 van 2 (67 Weergaven)
Beantwoorden
0 Kudos

Geaccepteerde oplossing
Highlighted

Re: Vanaf welk jaar moet je imac zijn om de Sims zonder legacy te hoeven draaien

Community Manager

hey @donnalansbergen,

 

Om De Sims 4 te spelen zonder Legacy versie, moet je een Mac hebben die Metal ondersteunt. 

 

Alleen de iMacs van 2012 of later ondersteunen Metal, je kunt er hier meer informatie over vinden:

 

https://answers.ea.com/t5/Technische-problemen/FAQ-De-Sims-4-Legacy-Editie/m-p/8452343#M2710

 

https://support.apple.com/en-us/HT205073

In thread bekijken

Bericht 2 van 2 (42 Weergaven)

Alle reacties
Highlighted

Re: Vanaf welk jaar moet je imac zijn om de Sims zonder legacy te hoeven draaien

Community Manager

hey @donnalansbergen,

 

Om De Sims 4 te spelen zonder Legacy versie, moet je een Mac hebben die Metal ondersteunt. 

 

Alleen de iMacs van 2012 of later ondersteunen Metal, je kunt er hier meer informatie over vinden:

 

https://answers.ea.com/t5/Technische-problemen/FAQ-De-Sims-4-Legacy-Editie/m-p/8452343#M2710

 

https://support.apple.com/en-us/HT205073

Bericht 2 van 2 (43 Weergaven)

Wil je nog meer Sims?

Check onze Sims-forums voor tutorials en allerlei andere Sim-dingetjes.

Meer weergeven

ea-help-promo

Houd je account veilig

We controleren of jij het bent door je een code te sturen voor je vertrouwde apparaten.

Meer over aanmeldingsverificatie op EA Help